---
title:
  "Investigation of Hydronium Diffusion in Poly(vinyl alcohol) Hydrogels: A
  Critical First Step to Describe Acid Transport for Encapsulated Bioremediation"
date: 2022-09-02
featured: false
tags:
  - diffusion
  - hydrogels
  - ionic strength
  - polymers
  - transport properties
categories:
  - paper
people:
  - Carson J. Silsby
  - Jonathan R. Counts
  - Thomas A. Christensen II
  - Mark F. Roll
  - Kristopher V. Waynant
  - James G. Moberly
link: https://doi.org/10.1021/acsestengg.2c00107
journal: "ACS ES&T Engineering"
---

Bioremediation of chlorinated aliphatic hydrocarbon-contaminated aquifers can be
hindered by high contaminant concentrations and acids generated during
remediation. Encapsulating microbes in hydrogels may provide a protective,
tunable environment from inhibiting compounds; however, current approaches to
formulate successful encapsulated systems rely on trial and error rather than
engineering approaches because fundamental information on mass-transfer
coefficients is lacking. To address this knowledge gap, hydronium ion
mass-transfer rates through two commonly used hydrogel materials, poly(vinyl
alcohol) and alginic acid, under two solidification methods (chemical and
cryogenic) were measured. Variations in hydrogel crosslinking conditions,
polymer composition, and solvent ionic strength were investigated to understand
how each influenced hydronium ion diffusivity. A three-way ANOVA indicated that
the ionic strength, membrane type, and crosslinking method significantly (_p_ <
0.001) contributed to changes in hydronium ion mass transfer. Hydronium ion
diffusion increased with ionic strength, counter to what is observed in
aqueous-only (no polymer) solutions. Co-occurring mechanisms correlated to
increased hydronium ion diffusion with ionic strength included an increased
water fraction within hydrogel matrices and hydrogel contraction. Measured
diffusion rates determined in this study provide first principal design
information to further optimize encapsulating hydrogels for bioremediation.
