---
title:
  "Metagenomic analysis of rumen populations in week-old calves as altered by
  maternal late gestational nutrition and mode of delivery"
date: 2019-06-12
cardImage: cannulated-cows
draft: false
featured: true
tags:
  - gestation
  - metagenomics
  - microbiome
  - rumen
categories:
  - poster
people:
  - Thomas A. Christensen II
  - Kathy J. Austin
  - Kristi M. Cammack
  - Hannah C. Cunningham-Hollinger
link: "/academia/metagenomics/metagenomics_analysis_of_rumen_populations.pdf"
journal: "Westion Section American Society of Animal Science Annual Meeting"
location: "Boise, Idaho"
awards:
  - "1st Place Undergraduate Poster Competition"
---

Early colonization of the rumen microbiome is critical to host health and long
term performance. Factors that influence early colonization include maternal
factors such as gestational nutrition and mode of delivery. Therefore, we
hypothesized that late gestational nutrition and mode of delivery would
influence the calf rumen microbiome. Our objectives were to determine if
nutrient restriction during late gestation alters the calf rumen microbiome and
determine if ruminal microbiome composition differs in calves born vaginally
versus caesarean. Late gestating Angus cows were randomly allocated to one of
three treatment groups: control (**CON**; n = 6), caesarean section (**CS**; n =
4), and nutrient restricted (**NR**; n = 5), where CON were fed DDGS and hay to
meet NRC requirements and calved naturally; CS were fed similarly to CON and
calves were born via caesarean section; and NR were fed at a level to reduce BCS
by 1.5-2.0 points over the last trimester compared to CON and calved naturally.
Rumen fluid was collected via oral lavage prior to partition from cows and at d
7 from calves. Microbial DNA was isolated from the rumen fluid and metagenomic
shotgun sequencing was performed using the Illumina HiSeq 2500 platform.
Sequence data were analyzed using Metaxa2 for taxonomic assignment followed by
QIIME1 and QIIME2 to determine differential abundance and alpha- and
beta-diversity differences. There were no significant differences in
alpha-diversity as measured by shannon index across treatment groups for cows
(_P_ = 0.239), but there were significant differences for calves (_P_ = 0.015).
Similarly, there were no significant differences in beta-diversity as measured
by the bray-curtis dissimilarity matrix for cows (_P_ = 0.059), but there were
significant differences for calves (_P_ = 0.007). Alpha-diversity differed (_P_
< 0.001) between cows and calves, with cows having increased species richness
compared to calves. Beta-diversity also differed (_P_ = 0.001) between cows and
calves. At total of 410 taxa were differentially abundant (_P_ < 0.01) between
cows and calves. These results suggest that the mature rumen microbiome of cows
is able to withstand changes in feed intake, however the calf microbiome is
susceptible to alteration by maternal factors. These data also suggest that
there may be opportunities to develop management strategies during late
gestation that influence calf health and performance long-term.
